Product comparison · 2 network switches

D-Link DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey vs D-Link 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch

Add a product
  • 53specifications compared
  • 38differ
  • 15identical
  • 39known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey:5
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:12
  • 10G support
    • DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey:No
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:Yes
  • Switching capacity
    • DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey:10 Gbit/s
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:320 Gbit/s
  • Rack mounting
    • DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey:No
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:Yes
  • Product colour
    • DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey:Grey
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:Black
  • LED indicators
    • DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey:Yes
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:Activity, Link, Power, Speed
  • Safety
    • DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey:UL/cUL, CE LVD
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:cUL, CB, CE, CCC, BSMI
  • AC input voltage
    • DGS-1100-05 Managed L2 Gigabit Ethernet (10/100/1000) Grey:100 - 240 V
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:120 - 230 V

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1100-05, DXS-1210-16TC
92 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers512
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10GBASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYesYes
Auto MDI/MDI-XYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Virtual LAN featuresDiffersVLAN Identifier ( VLAN ID), Voice VLAN, Tagged VLAN, Port-based VLANVoice VLAN, MAC address-based VLAN, Port-based VLAN
Full duplexKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-X
Data transmission1 differ
MAC address tableKnown for oneUnknown — not stated by the source16000 entries
Switching capacityDiffers10 Gbit/s320 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source238.08 Mpps
Store-and-forwardYesYes
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source16000
ThroughputKnown for one7.44 MppsUnknown — not stated by the source
Packet buffer memoryKnown for one0.125 MBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Access Control List (ACL) rulesKnown for oneUnknown — not stated by the source256
IGMP snoopingYesYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SNMP, SSL/TLS
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Multicast Listener Discovery (MLD) snoopingKnown for oneUnknown — not stated by the sourceMLD v
Protocolsidentical
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6
Design4 differ
Rack mountingDiffersNoYes
Product colourDiffersGreyBlack
LED indicatorsDiffersYesActivity, Link, Power, Speed
SafetyDiffersUL/cUL, CE LVDcUL, CB, CE, CCC, BSMI
Reset buttonKnown for oneYesUnknown — not stated by the source
Performanceidentical
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Flash memoryKnown for one2 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one532838 hUnknown — not stated by the source
Power1 differ
AC input voltageDiffers100 - 240 V120 - 230 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Known for oneUnknown — not stated by the source90.81 W
Power consumption (typical)Known for one3.35 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 95%0 - 95%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Heat dissipationKnown for one11.43 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers141 mm440 mm
DepthDiffers85 mm210 mm
HeightDiffers28 mm44 mm
WeightDiffers320 g3.15 kg
Packaging data4 differ
Package widthDiffers139 mm349 mm
Package depthDiffers210 mm546 mm
Package heightDiffers93 mm96 mm
Package weightDiffers589 g4.53 kg
Technical details14 differ
Master (outer) cases per pallet (air)Differs20 pc(s)18 pc(s)
Master (outer) cases per pallet (sea)Differs32 pc(s)30 pc(s)
Pallet gross length110 cm110 cm
Pallet gross weight (air)Differs284.4 kg281.1 kg
Pallet gross weight (sea)Differs440.2 kg456 kg
Pallet gross width120 cm120 cm
Pallet height (air)Differs132.5 cm128.4 cm
Pallet height (sea)Differs2.08 m2.05 m
Products per pallet (air)Differs400 pc(s)54 pc(s)
Products per pallet (sea)Differs640 pc(s)90 pc(s)
Products per shipping (inner) caseDiffers20 pc(s)3 pc(s)
Shipping (inner) case gross weightDiffers12.9 kg14.5 kg
Shipping (inner) case heightDiffers24.3 cm38.3 cm
Shipping (inner) case lengthDiffers59.4 cm56.2 cm
Shipping (inner) case net weightDiffers11.8 kg13.6 kg
Shipping (inner) case widthDiffers49.2 cm31.4 cm
Certificates1 differ
CertificationDiffersFCC, CE, VCCICE, FCC, C-Ticket, VCCI, BSMI, CCC
Logistics dataidentical
Harmonized System (HS) code8517699085176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons